Sikkerhed

magento sikkerhed

27 sep Magento Patch SUPEE-10266

Magento Sikkerhedspatch: Supee-10266 Servicemeddelelse: Magento udgav 14. September sikkerhedspatch: Supee-10266 Indhold af patch: Supee-10266 Patchen indeholder flere forbedringer til hjælp med at lukke CSFR (Cross-site request forgery), ikke-autoriserede data-læk og svagheder ved godkendt af Admin fjern-kode-udførelse.  Ydermere indeholder denne patch også et fix til problemer ved genindlæsning af billeder. Ligeledes betaling v. one-step checkout. Patchen er tilgængelig på de følgende versioner af Magento: Magento Commerce 1.9.0.0-1.14.3.4: SUPEE-10266. Alternativt kan der opgraderes til Magento Commerce 1.14.3.6. Magento Open Source 1.5.0.0-1.9.3.4: SUPEE-10266. Alternativt kan der opgraderes til Magento Open Source 1.9.3.6 Opgradering til Supee-10266 Hos MagentoXperten er vi gerne behjælpelige med at opgradere til Supee-10266 (og fremtidige sikkerhedspatches). Afhængig af hvilken version din webshop kører på, er...

Læs mere
magento sikkerhed

13 jul Magento patch SUPEE-9767

Servicemeddelelse: Magento har i dag udgivet sikkerhedspatch SUPEE-9767 version 2 til Magento 1 Community Edition (1.9.3.4) / Enterprise edition (1.14.3.4). Patchen addresserer problemer ifm. kunde registrering, som opstod som følge af SUPEE-9767, samt andre mere generelle bugfixes og sikkerhedsopdateringer. Det anbefales at alle Magento 1 CE & EE forretninger får opdateret til seneste udgave af Magento 1 CE, eller som minimum får patchet deres magento webshop med SUPEE-9767 version 2 hurtigst muligt. Det er vigtigt at man ved patch fjerner SUPEE-9767 version 1 før man deployer SUPEE-9767 version 2. Magento sikkerhedspatch SUPEE-9767 version 2 Hos Magentoxperten bistår vi gerne med sikkehedspatching af din webshop. Alt efter versionen...

Læs mere
magento sikkerhed

10 feb MAGENTO SIKKERHED: Opdatering på Zend Framework

Magento udgiver sikkerhedspatch SUPEE-9652 Magento har udgivet en ny Magento Community Edition version (1.9.3.2), som indeholder sikkerhedspatchen SUPEE-9652. Patchen håndtere den sikkerhedsrisikoen vedr. Zend Framework og mail indstillinger i Magento, som vi berettede om her på bloggen tidligere på året. For mere information om den sikkerhedsrisiko den seneste Magento opdatering berører læs blogindlægget: "MAGENTO SIKKERHED: Justér dine mail indstillinger i Magento". Magento har opdateret sine 2.x CE og 1.x CE versioner, for at beskytte din webshop. Enterprise Edition har ikke været i risikozonen. Så hvis din Magento webshop køre med Community Edition, anbefales det at implementere den seneste sikkerhedspatch hurtigst muligt for at holde...

Læs mere